import { Component } from '@angular/core';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-page-student-detail',
  templateUrl: './page-student-detail.component.html',
  styleUrls: ['./page-student-detail.component.scss']
})
export class PageStudentDetailComponent {
  student:any = {}
  constructor(private route:ActivatedRoute){
    this.route.queryParams.subscribe(params=>{
      this.student = params
      this.student.signDate = new Date(this.student?.signDate)
      console.log(this.student)
    })
  }
  getDateString(datestr:string){
    if(datestr){
      let now = new Date(datestr)
      return `${now.getFullYear()}年${now.getMonth()+1}月${now.getDate()}日`
    }
    return ""
  }
}
